メインコンテンツへスキップ
GET
/
cms
/
pages
/
2026-03
/
landing-pages
/
folders
/
{objectId}
ランディングページフォルダーを取得
curl --request GET \
  --url https://api.hubapi.com/cms/pages/2026-03/landing-pages/folders/{objectId} \
  --header 'Authorization: Bearer <token>'
{
  "category": 123,
  "created": "2023-11-07T05:31:56Z",
  "deletedAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "name": "<string>",
  "parentFolderId": 123,
  "updated": "2023-11-07T05:31:56Z"
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectId
string
必須

ランディングページフォルダーのID。

クエリパラメータ

archived
boolean

削除済みのフォルダーを返すかどうかを指定します。デフォルト値は「false」です。

property
string

レスポンスに含めるフォルダーのプロパティーを指定します。

レスポンス

successful operation

category
integer<int32>
必須

このフォルダーが適用されるオブジェクトのタイプ。常にLANDING_PAGEにしてください。

created
string<date-time>
必須

コンテンツフォルダーが作成された日時を示すタイムスタンプ。

deletedAt
string<date-time>
必須

このコンテンツフォルダーが削除されたタイムスタンプ(ISO8601 形式)。

id
string
必須

コンテンツフォルダーの一意の ID。

name
string
必須

アプリダッシュボードに表示されるフォルダー名

parentFolderId
integer<int64>
必須

このフォルダーがネストされているコンテンツフォルダーの ID

updated
string<date-time>
必須

コンテンツフォルダーが最後に更新された日時を示すタイムスタンプ。

Last modified on April 13, 2026